Bug 201617 - [patch] update devel/autoconf-archive to 2015.02.24
Summary: [patch] update devel/autoconf-archive to 2015.02.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-07-16 13:26 UTC by Koop Mast
Modified: 2015-07-17 16:50 UTC (History)
1 user (show)

See Also:
mkamm: maintainer-feedback+


Attachments
Update to 2015.02.24 (6.89 KB, patch)
2015-07-16 13:26 UTC, Koop Mast
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koop Mast freebsd_committer 2015-07-16 13:26:20 UTC
Created attachment 158840 [details]
Update to 2015.02.24

Update autoconf-archive to 2015.02.24 and fix 2 bashism.
Comment 1 mkamm 2015-07-17 05:27:41 UTC
@kwm: It is unlikely that I will use the port again in the future. Do you want to take maintainership? Feel free to do so if you like!
Comment 2 commit-hook freebsd_committer 2015-07-17 08:05:29 UTC
A commit references this bug:

Author: kwm
Date: Fri Jul 17 08:05:03 UTC 2015
New revision: 392339
URL: https://svnweb.freebsd.org/changeset/ports/392339

Log:
  Update autoconf-archive to 2015.02.24.

  Add upstream patch to fix a few bashisms.
  Take over maintainer.

  PR:		201617
  Submitted by:	myself
  Approved by:	former maintainer

Changes:
  head/devel/autoconf-archive/Makefile
  head/devel/autoconf-archive/distinfo
  head/devel/autoconf-archive/files/
  head/devel/autoconf-archive/files/patch-8d9c8f1
  head/devel/autoconf-archive/pkg-plist
Comment 3 Koop Mast freebsd_committer 2015-07-17 08:06:42 UTC
Taken maintainer, thanks for your work!
Comment 4 commit-hook freebsd_committer 2015-07-17 16:50:42 UTC
A commit references this bug:

Author: kwm
Date: Fri Jul 17 16:50:28 UTC 2015
New revision: 392387
URL: https://svnweb.freebsd.org/changeset/ports/392387

Log:
  Actualy take maintainer.

  Reminded by:	sunpoet@
  PR:		201617
  Approved by:	former maintainer

Changes:
  head/devel/autoconf-archive/Makefile